@charset "UTF-8";

@import "compass/css3";

// Core Variables and Mixins
@import "var.kelt";
@import "var";

@font-face {
  font-family: $roboto-font-name;
  font-style: normal;
  font-weight: 400;
  src: url('#{$roboto-font-path}/roboto-regular-webfont.woff') format('woff');
}

@font-face {
  font-family: $roboto-font-name;
  font-style: normal;
  font-weight: 400;
  src: url('#{$roboto-font-path}/roboto-italic-webfont.woff') format('woff');
}

@font-face {
  font-family: $roboto-font-name;
  font-style: normal;
  font-weight: 400;
  src: url('#{$roboto-font-path}/roboto-medium-webfont.woff') format('woff');
}

@font-face {
  font-family: $roboto-font-name;
  font-style: normal;
  font-weight: 400;
  src: url('#{$roboto-font-path}/roboto-mediumitalic-webfont.woff') format('woff');
}

@font-face {
  font-family: $roboto-font-name;
  font-style: normal;
  font-weight: 400;
  src: url('#{$roboto-font-path}/roboto-bold-webfont.woff') format('woff');
}

@font-face {
  font-family: $roboto-font-name;
  font-style: normal;
  font-weight: 400;
  src: url('#{$roboto-font-path}/roboto-bolditalic-webfont.woff') format('woff');
}
